Announcement

Collapse
No announcement yet.

PIE crash work around (June 26th build) - HOTFIX NOW ON LAUCHER

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    #31
    Originally posted by PBalfredo View Post
    How do we open Unreal Tournament 4 levels that were saved as .umap when this work around requires us to open .uproject files?
    You will first need to load the UT uproject file as stated in the OP. You can find this here: "%INSTALLDIR%\UnrealTournamentEditor\UnrealTournament\UnrealTournament.uproject"

    Comment


      #32
      Originally posted by lawlorz View Post
      You will first need to load the UT uproject file as stated in the OP. You can find this here: "%INSTALLDIR%\UnrealTournamentEditor\UnrealTournament\UnrealTournament.uproject"
      When I try to open the Unreal Tournament uproject file, I get this message

      This project was made with a different version of the Unreal Engine. Converting to this version will rebuild your code projects.

      New features and improvements sometimes cause API changes, which may require you to modify your code before it compiles. Content saved with newer versions of the editor will not open in older versions.


      We recommend you open a copy of your project to avoid damaging the original.
      Then I'm given the options of OPEN A COPY, CONVERT IN-PLACE, SKIP CONVERSION and CANCEL

      If I try either Open a Copy or Convert in-place, I get this error message

      Project files could not be generated. Log output:

      Running C:/Program Files/Epic Games/4.7/Engine/Binaries/DotNET/UnrealBuildTool.exe -projectfiles -project="C:/Program Files/Epic Games/UnrealTournamentEditor/UnrealTournament/UnrealTournament.uproject" -game -rocket -progress
      Discovering modules, targets and source code for game...
      UnrealBuildTool Exception: ERROR: Expecting at least one ProjectTarget to be associated with project 'C:\Program Files\Epic Games\UnrealTournamentEditor\UnrealTournament\Intermediate\ProjectFiles\UnrealTournament.vcxproj' in the TargetProjects list

      And if I select Skip Conversion I get a message saying "This project requires the OculusAudio plugin" and then quits.

      Comment


        #33
        Oh! An editor update today!

        Hopefully that'll fix most of the problems with the 6-26 build.

        Comment


          #34
          The update that got pushed today should fix the PIE crash

          Comment


            #35
            Originally posted by NATO_chrisjm View Post
            The update that got pushed today should fix the PIE crash
            I hope it fixes a bit more than just that.\

            Edit: Yup, PIE doesn't crash anymore but it looks like thats all that changed.

            Still doesn't keep changes to texture alignment and still can't "Convert Actor" to make volumes either... The 2 main things holding me back right now.
            Last edited by MoxNix; 06-30-2015, 06:47 PM.

            Comment


              #36
              Probably not, a lot of the bugs are engine side and not UT side, this bug was caused by (if I understand correctly) an issue with the way the portal was loading the UT project.

              Comment


                #37
                the engine update to day fixed this issue..tx epic
                now if you could fix the issue with alignment of textures nothing there is working still...
                Last edited by platnumspider; 06-30-2015, 09:17 PM.
                AKA TwocensT

                Comment


                  #38
                  Thanks for the hotfix! Just a bug to report, I have PIE audio disabled using the option in the Editor Preferences menu, but with this new fix, audio is always on regardless of the setting in the editor. I can turn down the application volume using windows though, no big deal.
                  DM-Nine | CTF-HolyOak

                  Comment


                    #39
                    Im not able to download this update. It tries initialising it and then says it failed to install without beginning to download.

                    Comment


                      #40
                      Originally posted by lawlorz View Post
                      Im not able to download this update. It tries initialising it and then says it failed to install without beginning to download.
                      Try verifying the installation
                      "Yeah. _Lynx can fire the lightning gun, have the lightning bolt turn a 90 degree corner, stop and ask the closest teammate for directions, confuse the directions and get lost, realize it went the wrong way, make a U-Turn, and get a headshot on the intended target."
                      - RenegadeRetard

                      Comment


                        #41
                        Originally posted by _Lynx View Post
                        Try verifying the installation
                        Not sure how that will help since I'm attempting to download a new installation, nothing to do with the previous one. Though the UT forums are loading slow and sporadic for me and the UE4 website wont load at all... so im thinking maybe my ISP is just having some issues with connections atm.

                        I have a new problem. Brush clipping in the 4.8 editor, prior and after the hotfix does not show the clipping angle. Theres no indication at all as to which side of the red line is going to be clipped. Attempting to apply the clip results in an error saying the normal of the clip could not be determined.
                        Last edited by lawlorz; 07-01-2015, 11:30 AM.

                        Comment

                        Working...
                        X